This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).

## About

The page for Photolab hackathon happened in june 2019.
The app converts user's photo to surreal picture.
